ion-title{
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
ion-item{
    position: relative;
    top:20px;
img{
    height: 90px;
    width: 90px;
    border-radius: 25px;
    position: relative;
    top:10px;
}
ion-button{
    width: 50%;
    height: 40px;
    position: relative;
    left:20px;
}
ion-label{
    font-size: 20px;
}

}
.order{
    position: relative;
    text-align: center;
    font-size: 24px;
    font-family: cursive;
    color:blueviolet;
}
.orders{
    text-align: center;
}
ion-icon{
    position: relative;
    height:100px;
    width: 100px;
}
ion-card{
    border:3px solid blueviolet;
    
}
p{
    padding-right: 60px;
}
.name{
    position: relative;
    left:50px;
    top:0;
}
.quantity{
    position: relative;
    left:100px;
    top:0;
}
